RubyGems Navigation menu

fakeweb-matcher 1.0.1

RSpec matcher for the FakeWeb library

Gemfile
          gem 'fakeweb-matcher', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install fakeweb-matcher -v 1.0.1
  
  
  
  
  
  
  

Total downloads 29,356

For this version 1,760

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - October 24, 2010 (8 KB)
  2. 1.2.1 - October 24, 2010 (8 KB)
  3. 1.2.0 - October 24, 2010 (8 KB)
  4. 1.1.0 - December 5, 2009 (8 KB)
  5. 1.0.1 - July 29, 2009 (7.5 KB)